package mx.sidlors.dvd.rental.repository;

import mx.sidlors.dvd.rental.entity.FilmActor;
import mx.sidlors.dvd.rental.entity.FilmActorPK;
import org.springframework.data.jpa.repository.JpaRepository;
import org.springframework.data.jpa.repository.JpaSpecificationExecutor;
import org.springframework.data.querydsl.QuerydslPredicateExecutor;
import org.springframework.stereotype.Repository;

/**
* Generated by Spring Data Generator on 19/07/2021
*/
@Repository
public interface FilmActorRepository extends JpaRepository<FilmActor, FilmActorPK>, JpaSpecificationExecutor<FilmActor> {

}
